Just update the install.rdf! Rated 5 out of 5 stars

Excellent idea, and works great on 3.6.6

The install.rdf has 3.0.* listed as the max version so just change it to 3.* and re-XPI it and it works just fine. If anyone knows how to contact the developer so the change could be made officially, that would be wonderful. The only contact information listed is a geocities page.

This review is for a previous version of the add-on (0.4).